PHP ��U
前一頁 |  | 下一頁

# HttpMessage::detach

(no version information, might be only in CVS)

HttpMessage::detach -- Detach HttpMessage

## Description

publicHttpMessage HttpMessage::detach ( void )

Returns a clone of an HttpMessage object detached from any parent messages.

## Parameters

## Return Values

Returns detached HttpMessage object copy.

前一頁 | 內容 | 下一頁
HttpMessage::guessContentType | 上一層 | HttpMessage::prepend